Topics

Cannot switch mode in JTDX Control panel


Joseph LaFerla
 

I am using the UDP Bandmap, L32 and JTDX (on top).  Version 4.0.238 of L32.  I have the DTDX Control Panel open.  I have opened the JTDX Control Panel from the Start/Stop button on the bandmap.  Using the Control panel I can switch frequencies no problem most times but the mode buttons do not work.  I can only change mode from the JTDX program itself.  Also, sometimes I have to click on a frequency repeatedly for it to be recognized and sometimes it does not respond at all or with a significant delay..  Pressing the halt button most times does not stop JTDX. If this has been discussed and resolved before please point it out.  I cannot understand what I am doing wrong, but if I am please someone point it out.  

Thanks.

Joe VA3JLF


ja1nlx
 

Joe

What is JTDX version?  You should use the latest public released version.

73

On 2021/01/31 7:40, Joseph LaFerla wrote:

I am using the UDP Bandmap, L32 and JTDX (on top).  Version 4.0.238 of L32.  I have the DTDX Control Panel open.  I have opened the JTDX Control Panel from the Start/Stop button on the bandmap.  Using the Control panel I can switch frequencies no problem most times but the mode buttons do not work.  I can only change mode from the JTDX program itself.  Also, sometimes I have to click on a frequency repeatedly for it to be recognized and sometimes it does not respond at all or with a significant delay..  Pressing the halt button most times does not stop JTDX. If this has been discussed and resolved before please point it out.  I cannot understand what I am doing wrong, but if I am please someone point it out.  

Thanks.

Joe VA3JLF

--
73 de aki
JA1NLX


Joseph LaFerla
 

Thanks Aki, I will try this tomorrow and report back.

Joe VA3JLF


Joseph LaFerla
 

Aki

I was using an older version of 2.2, I think rc130.  I switched to 2.2 rc155 the latest.  This is not the general release though.  That is version 18 and does not include ft4 and ft8.  Anway rc155 seems to be working well now.  Thanks for your help.

Joe VA3JLF


ja1nlx
 

Joe

They say "Release candidate" however everyone can download.

Yes v2.2.0-rc155 is the latest "Release candidate"

73

On 2021/02/01 2:32, Joseph LaFerla wrote:
Aki

I was using an older version of 2.2, I think rc130.  I switched to 2.2 rc155 the latest.  This is not the general release though.  That is version 18 and does not include ft4 and ft8.  Anway rc155 seems to be working well now.  Thanks for your help.

Joe VA3JLF
--
73 de aki
JA1NLX